EDIT - feature request #7626

PhycoBank Angefangene Registrierungen erzeugen PhycoBank Identifier und/oder blank
registrations

08/03/2018 05:47 PM - Wolf-Henning Kusber

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-vaadin Estimated time: 0:00 hour

Target version:

Severity: normal

Description

Jede angefangene Registrierung erzeugt einen Blank Record, oder einen fast leeren Record mit PhycoBank Identifier. Es wére
schon, wenn einige Falle abgefangen werden kdnnten. Angefangene Registrierungen, die nicht gespeichert werden, behalten den
erzeugten Identifier und die bisher eingegebenen Daten. Beispiel:

Created 2018-08-03

Achna ana Lange-Bert.

100224 ohne Daten (3.8.2018)

100225 "Achnanthes staubiana" bin nicht sicher, ob ich die Namensregistrierung abgebrochen habe, weil der Name schon existierte
oder, ob das angelegt wurde, als ich versuchte eine spétere Typifizierung anzulegen. Das war ein Anwender-Schussel-Fehler.
Daneben wurden am 3.8.2018 sechs Blank Registrations onne Nummer angelegt. In einigen Fallen, habe ich Gber eine Referenz
"new registration" angeklickt, habe ein Formular aufgemacht, und dann festgestellt, dass mir zu viele Daten fehlern und das Fenster
wieder zu gemacht, bzw. abbechen geklickt.

Related issues:
Is duplicate of EDIT - bug #7582: prevent from creating empty registrations Duplicate

History

#1 - 08/06/2018 11:56 AM - Andreas Kohlbecker
- Is duplicate of bug #7582: prevent from creating empty registrations added

#2 - 08/06/2018 11:58 AM - Andreas Kohlbecker
- Category set to cdm-vaadin
- Status changed from New to Duplicate

- Target version deleted (Unassigned CDM tickets)
